'use strict';

var router = require('express').Router();

/* GET users listing. */
router.get('/', function(req, res, next) {
  res.render('pages/home/index', {title: 'Node express'});
});

module.exports = router;
